Télécharger le module registrar NETIM

De NETIM
(Différences entre les versions)
Aller à : Navigation, rechercher
(Page créée avec « '''Dernière version stable''' WHMCS-2.3 pour WHMCS 5.X et 6.x '''Version antérieures''' [http://support.netim.com/docs/whmcs/netim-whmcs-2.23.zip WHMCS-2.23] po... »)
 
(link= Une nouvelle version de WHMCS est disponible, que faire ?)
Ligne 20 : Ligne 20 :
 
La compatibilité ascendante est en général toujours gardée, vous pouvez donc évoluer sans crainte votre WHMCS vers la nouvelle version.
 
La compatibilité ascendante est en général toujours gardée, vous pouvez donc évoluer sans crainte votre WHMCS vers la nouvelle version.
  
Vous devrez néanmoins appliquer de nouveau les modifications dans les fichiers remplacés par la nouvelle installation
+
1. Procédez à une sauvegarde du répertoire WHMCS
 +
 
 +
2A. Si vous réalisez une réinstallation complète, vous devrez réinstaller le module
 +
 
 +
2B. Si vous réalisez une mise à jour complète ou un incrémentale, vous devrez appliquer de nouveau les modifications dans les éventuels fichiers remplacés par la nouvelle installation
  
 
  - additionaldomainfields.php
 
  - additionaldomainfields.php
 
  - whoisservers.php
 
  - whoisservers.php
 
  
 
== [[File:Fleche.gif|link=]] Une nouvelle version du module est disponible, que faire ? ==
 
== [[File:Fleche.gif|link=]] Une nouvelle version du module est disponible, que faire ? ==

Version du 23 novembre 2015 à 17:33

Dernière version stable

WHMCS-2.3 pour WHMCS 5.X et 6.x


Version antérieures

WHMCS-2.23 pour WHMCS > 6.0

WHMCS-2.22 pour WHMCS > 6.0

WHMCS-2.21 pour WHMCS > 6.0

WHMCS-2.12 pour WHMCS 5.X


Fleche.gif Une nouvelle version de WHMCS est disponible, que faire ?

La compatibilité ascendante est en général toujours gardée, vous pouvez donc évoluer sans crainte votre WHMCS vers la nouvelle version.

1. Procédez à une sauvegarde du répertoire WHMCS

2A. Si vous réalisez une réinstallation complète, vous devrez réinstaller le module

2B. Si vous réalisez une mise à jour complète ou un incrémentale, vous devrez appliquer de nouveau les modifications dans les éventuels fichiers remplacés par la nouvelle installation

- additionaldomainfields.php
- whoisservers.php

Fleche.gif Une nouvelle version du module est disponible, que faire ?

Suivez la procédure d'installation et appliquez les nouveaux paramétrages si nécessaires
Le changement de version peut aussi s'accompagner d'un changement obligatoire dans la version de l'API
Outils personnels
Espaces de noms

Variantes
Actions
Votre compte
Noms de domaine
Hébergement mutualisés
Anciennes offres d'hébergement
Certificats SSL
Revendeurs
Affiliation
Contacter le support
Divers